When should I install the EXT version of SAP Host Agent ?

You should always use SAP Host Agent 7.20, even if your SAP systems have the 7.20_EXT kernel. SAP Host Agent 7.20 is completely compatible with 7.20_EXT kernel and has absolutely the same functionality.









Share this article :

Post a Comment

 
Copyright © 2011. SAP HANA TUTORIALS FREE - S/4 HANA - All Rights Reserved